EndpointsEpisodes

List round episode requests

GET/v2/rounds/{round_id}/episode-requests

Returns episode requests created for one round, newest first.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

round_id*Round Id

Round whose episode requests will be listed.

Match^round_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$

Query Parameters

limit?Limit

Maximum episode requests returned.

Range1 <= value <= 100
Default50
cursor?|

Opaque cursor from the previous page.

curl -X GET "https://example.com/v2/rounds/string/episode-requests"
{  "entries": [    {      "id": "string",      "status": "pending",      "coworld_id": "string",      "round_id": "string",      "replay_url": "string",      "policy_version_ids": [        "de6640ed-6e83-4f61-9613-b56ec10dde91"      ],      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}